Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0322

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2003-0322
Last Modified 05 Sep 2008 04:34:02
Published 09 Jun 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0322

Summary

Integer overflow in BitchX IRC client 1.0-0c19 and earlier allows remote malicious IRC servers to cause a denial of service (crash).

Vulnerable Systems

Application

  • Colten Edwards Bitchx 1.0.0c19


References

DEBIAN - DSA-306

MISC - http://security.debian.org/pool/updates/main/i/ircii-pana/ircii-pana_1.0-0c16-2.1.diff.gz


Last Updated: 27 May 2016 10:37:52